body	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(/common/background.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	}
#container
	{
	background-color: #CC9966;
	border-top: #666666 1px solid;
	border-right: #666666 1px solid;
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 912px;
	text-align: left;
	overflow: hidden;
	}
#header	{
	margin: 0px;
	padding: 0px;
	width: 912px;
	position: relative;
	}
#print_banner
	{
	display: none;
	}
#print_hl
	{
	display: none;
	}
#content
	{
	width: 880px;
	left: 16px;
	position: relative;
	text-align: justify;
	margin-top: 16px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	}
#content_sp
	{
	width: 912px;
	height: 500px;
	position: relative;
	text-align: justify;
	background-image: url(/keyhole.jpg);
	background-position: center;
	}
#footer	{ 
	font-size: 11px;
	text-align: center;
	line-height: 160%;
	margin-bottom: 4px;
	}
.hl	{
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #990000;
	}
h2	{
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	color: #990000;
	}
p	{
	margin-top: 0px;
	font-size: 13px;
	}
p.formhead
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	border-bottom: solid 1px #333333;
	}
strong	{
	font-weight: normal;
	font-style: italic;
	}
ul	{
        list-style-type: disc;
	}
.txt	{
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	}
.txtblack {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	}
.txtblue {
	font-size: 18px;
	font-weight: bold;
	color: #000080;
	text-align: center;
	}
.box	{
    	border-top: #CCCCCC 2px solid;
	border-right: #CCCCCC 2px solid;
	border-bottom: #CCCCCC 2px solid;
	border-left: #CCCCCC 2px solid;
	background-color: #990000;
	}
.box_red
	{
	background-color: #990000;
	border: 1px solid #dec1cb;
	padding: 10px;
	color: #CCCCCC;
	font-size: 12px;
	line-height:140%;
	}
.box_grey
	{
	background-color: #CCCCCC;
	border: 1px solid #7F7F7F;
	padding: 10px;
	font-size: 12px;
	line-height:140%;
	}
.books	{
    	border-top: #666666 1px solid;
	border-right: #666666 1px solid;
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	}
.tab	{
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-align: justify;
	margin: 12px;
	color: #FFFFFF;
	}
.reltxt	{
	height: 500px;
	text-align: justify;
	line-height: 150%;
	font-size: 13px;
	font-weight: bold;
	padding-left: 24px;
	padding-right: 24px;
	color: #333333;
	}
a.linkexternal
	{
	padding-right: 14px;
	background: url(/common/link-icon_external.gif) no-repeat right;
	}
a.linkwiki
	{
	padding-right: 14px;
	background: url(/common/link-icon_wiki.png) no-repeat right;
	}
a.linkpdf
	{
	padding-right: 14px;
	background: url(/common/link-icon_pdf.png) no-repeat right;
	}
a.linkmail
	{
	padding-right: 14px;
	background: url(/common/link-icon_mail.gif) no-repeat right;
	}
a:link	{
	color: #990000;
	}
a:visited {
	color: #990000;
	}
a:active {
	color: #990000;
	}
a:hover	{
	color: #990000;
	}
a:focus	{
	color: #990000;
	}
a.box_red_link:link {
	color: #FFFFFF;
	text-decoration:none;
	}
a.box_red_link:visited {
	color: #FFFFFF;
	text-decoration:none;
	}
a.box_red_link:active {
	color: #FFFFFF;
	text-decoration:none;
	}
a.box_red_link:hover {
	color: #FFFFFF;
	text-decoration:underline;
	}
a.box_red_link:focus {
	color: #FFFFFF;
	text-decoration:none;
	}